View Issue Details

IDProjectCategoryView StatusLast Update
0003007SUMoBugpublic2015-08-01 12:05
ReporterPedroAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platformx64OSWindowsOS Version7
Product Version4.0 
Target Version4.0.4Fixed in Version4.0.4 
Summary0003007: Check for new versions of SUMo at startup should not be disabled by default
DescriptionChecking for new versions of SUMo is not checked by default. It is excellent to have such an option but it would make sense that it is checked by default.
Steps To ReproduceJust delete SUMo key from registry and start SUMo.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-07-19 15:50 Pedro New Issue
2015-07-19 23:25 Kyle_Katarn Assigned To => Kyle_Katarn
2015-07-19 23:25 Kyle_Katarn Status new => confirmed
2015-07-19 23:25 Kyle_Katarn Target Version => 4.0.3
2015-07-25 12:02 Kyle_Katarn Target Version 4.0.3 => 4.0.4
2015-08-01 12:05 Kyle_Katarn Status confirmed => resolved
2015-08-01 12:05 Kyle_Katarn Fixed in Version => 4.0.4
2015-08-01 12:05 Kyle_Katarn Resolution open => fixed